.header {
    background-color: #1e1e1e;
    width: 100%;
    padding: 25px;
}
.nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.logo {
    width: 200px;
    height: auto;
}
.boton-menu a {
    color: var(--blanco);
    font-size: 24px;
    background-color: var(--color-principal);
    padding: 15px 55px;
    text-align: center;
    transition: all 0.5s;
}
.section-hero{
    color: var(--blanco);
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
video {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    object-fit: cover;
}
.titulos {
    margin: 0 auto;
    z-index: 1;
    position: relative;
    display: block;
    text-align: center;
    top: 30%;
    padding: 0 100px;
}
.titulos h1 {
    font-size: 72px;
    font-weight: 700;
}
.titulos h2 {
    font-size: 28px;
}

.section-2 {
    background-image: url("../img/fondos/blanco-texturas.jpg");
    width: 100%;
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--negro);
}

.section-2 h3{
    font-size: 18px;
}
.section-2 p {
    font-size: 28px;
    margin-top: 15px;
    padding: 0 100px;
    font-weight: 700;
}

.proyecto{
    background-color: var( --color-principal);
    padding: 50px;
}
.slider {
    background-color: black;
}
.slider-content {
    display: none;
    z-index: 5 !important;
}
.slider-content.active{
    width: 100%;
    min-height: 700px;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    z-index: 5 !important;
}
.slider-content-img,.slider-content-info{
    width: 100%;
}
.slider-content-img img{
    height: 100%;
}
.slider-content-info {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 50px;
    background-color: #fff;
    z-index: 5;
}
.content-info-1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.content-info-1 h3 {
    font-size: 32px;
    font-weight: 700;
    transform: rotate(-90deg);
    height: 60%;
}
.content-info-1 img {
    width: 350px;
}
.content-info-2 {
    margin-top: 50px;
}
.content-info-2 h2 {
    font-size: 45px;
}
.content-info-2 p {
    font-family: var(--tipo-secundaria);
    font-size: 18px;
    margin: 25px 0;
}
.boton-slider {
    color: var(--blanco);
    font-size: 24px;
    width: 250px;
    background-color: #1e1e1e;
    padding: 15px 55px;
    text-align: center;
    transition: all 0.5s;
}

.botones {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    z-index: 10;
    cursor: pointer;
}

.boton-izquierda, .boton-derecha {
    background-color: #1e1e1e;
    height: 50px;
    width: 50px;
    padding: 15px;
    position: relative;
    margin-top: -50px;
    transition: .5s;
    z-index: 10;
}
.boton-derecha {
    transform: rotate(180deg);
}

.portafolio{
    padding: 5%;
}
.portafolio-titulos {
    text-align: center;
    margin-bottom: 55px;
}

.portafolio-titulos h3 {
    font-size: 24px;
}
.portafolio-titulos h2 {
    font-size: 42px;
    font-weight: 700;
}

.galeria {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}
.galeria img {
    transition: all 2s ease-in-out;
    border-radius: 0px;
}

.galeria-col1,.galeria-col2,.galeria-col3 {
    width: 33%;
    display: flex;
    flex-direction: column;   
}
.galeria-col1{
    align-items: flex-end;
}  
.galeria-col2{
    justify-content: center;
}
.galeria-col3{
    align-items: flex-start;
}
.galeria-col1 img{
    margin-right: 25px;
    margin-bottom: 25px;
    width: 350px;
}
.galeria-col2 img{
    margin-bottom: 25px;
    width: auto;
    height: 551px;
}
.galeria-col3 img{
    margin-bottom: 25px;
    margin-left: 25px;
    width:350px;
}
.cta {
    display: flex;
    justify-content: space-between;
    margin: 25px;
}
.cta-img img {
    border-radius: 0px;

}
.portafolio-sec {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-left: 50px;
}
.portafolio-sec p {
    font-size: 28px;
    font-family: var(--tipo-secundaria);
    margin-bottom: 25px;
}
.portafolio-sec a {
    color: var(--blanco);
    font-size: 22px;
    width: 250px;
    font-weight: 700;
    background-color: #1e1e1e;
    padding: 15px 55px;
    text-align: center;
    transition: all 0.5s;
}

.contacto {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 3% 5% 0 5%;
    background-color: #f7f7f7;
    flex-wrap: wrap;
}

.contacto h2 {
    width: 100%;
    text-align: left;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 25px;
}

.contacto-col-1{
    width: 45%;
    align-self: flex-end;
}
.contacto-col-2{
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    padding-bottom: 15px;
}

.form-50, .form-100 {
    width: 100%;
}
.form-50 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.form input {
    width: 100%;
    background-color: #ffffff;
    margin-bottom: 25px;
    padding: 12px 25px;
    color: #000;
    border: solid 1px #4e4e4e;
    font-size: 18px;
    font-family: var(--tipo-secundaria);
}

.form-50 input {
    width: 47%;
}
.form-100 select, textarea{
    width: 100%;
    background-color: #ffffff;
    margin-bottom: 25px;
    padding: 12px 25px;

    border: solid 1px #4e4e4e;
    font-size: 18px;
    font-family: var(--tipo-secundaria);
}
.form-100 textarea {
    width: 100%;
    height: 100px;
    background-color: #ffffff;
    margin-bottom: 25px;
    padding: 12px 25px;
    resize:none;
    border: solid 1px #4e4e4e;
    font-size: 18px;
    font-family: var(--tipo-secundaria);
}
.form button {
    background-color: var(--color-principal);
    width: 100%;
    padding: 15px 25px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    transition: all 1s ease;
}

.contact-iconos {
    display: flex;
    flex-direction: row;
    width: 80%;
    justify-content: space-around;
    align-items: center;
    padding: 25px 0;
}
.svg a{
    display: flex;
    background-color: var(--color-principal);
    width: 3.5em;
    height: 3.5em;
    align-items: center;
    transition: all 1s ease;
}

footer {
    background-color: var(--negro);
    text-align: center;
    width: 100%;
    color: var(--blanco);
    padding: 10px 0;
    font-size: 14px;
}
#enlace-jamuy {
    color: #fff;
    background: #E40042;
    padding: 7px 18px;
    border-radius: 25px;
    border: solid 1px #fff;
    position: fixed;
    left: 5%;
    z-index: 99;
    bottom: 5%;
    font-weight: bold;
    font-size: 16px;
}

#enlace-jamuy:hover {
    color: #fff;
    background: #171717;
}
.bot {
    display: none;
}